Subject: Re: ÄÄ Need help finding BUFFING WHEEL 4 bench grinders ?? ÄÄ

From: Ted Mooney <[email-masked]>
Date: Thu, 26 Sep 1996 16:56:03 -0400

Andrew Yabsley wrote:
> 
>    I have a buffing whell with a 1/2 or 5/8 arbour (cant remember) thatI
> picked up years ago.  Its about 3" wide & about 3" diameter.  I would say
> it was cloth but its more like a plastic "cloth-like" substance.  A bit
> like the #M abrasive pads but alot thicker & harder.  Also I believe that
> it is woven around the end of the arbour.  It is great for putting a matte
> finish on metals, and removes metal quickly.  Does anyone think thgis
> sounds familiar or can anyone recommend a place that might know about this
> ???
> 
> Thx alot-
> 
> Andrew YAbsley
> [email-masked]

At http://www.finishing.com/Products/index.html you'll find complete 
contact info for Jackson-Lea and Spartan Felt & Buff -- two companies 
who will know exactly what you're describing and who can doubtless 
supply it.

-- Ted Mooney
------------
Visit 'the home page of the finishing industry'
http://www.finishing.com
------------